.region-fullgente {

	margin-bottom: 40px;

	/* stilos moviles ================ */
	@media (max-width: @screen-sm-min) {
		> .panel-pane { margin: 0 -15px; }
	}

	.field-name-field-seccion { /* ocultamos seccion */
		.hidden;
	}

	.view-header {

		margin-bottom: 15px;

		&::after {
			content: 'm';
			display: block;
			border-top: 1px solid @negro;

			font-family: "cartel-urbano";
			text-align: center;
			line-height: 10px;
			color: @negro;
		}

		h2,
		p { text-align: center; }

		p { color: @gris; }
	}

	.view-footer {
		margin-top: 20px;

		text-align: center;
		letter-spacing: 2px;
		font-family: @strait;

		&::before {
			content: 'u';
			display: block;
			font-family: "cartel-urbano";
			font-size: 30px;
			line-height: 7px;
			color: @negro;
		}	

		a {
			display: block;
			padding: 10px;
			background-color: @negro;

			color: white; 
		}
	}

	.views-row {
		position: relative;
		float: left;
		width: 50%;

		img { width: 100%; height: auto; }
	}

	.group-textos-fullgente {
		position: absolute;
		overflow: hidden;
		width: 100%;
		min-height: 40px;
		padding: 5px 0;
		left: 0;
		bottom: 10px;
		z-index: 2;

		&::after,
		&::before {
			.transition( all 0.45s ease);
			content:'';
			position: absolute;
			width: 100%;
			min-height: 100%;
			bottom: 0;
			left: 0;
			z-index: -1;
		}

		&::before {
			background-color: rgba(0,0,0,0.7);
			opacity: 1;
		}

		h2 {
			text-transform: uppercase;
			font-family: @strait;
			font-size: 15px;
			padding-left: 10px;
			margin: 0;
			a { color: white; }
		}

		.field-name-field-lugar-full-gente,
		.field-name-summary-body,
		.field-name-body { display: none; visibility: hidden; }
	}

	.view-content {

		.clearfix();

		> .views-row:nth-of-type(1) {
			width: 100%;

			.group-textos-fullgente {
				h2 {
					font-size: 28px;
				}
			}
		}
	}
}

.region-fullgente {
	/* stilos desktop */
	@media (min-width: @screen-sm-min) {

		.view-header {
			&::after {
				font-size: 30px;
				line-height: 18px;
			}
		}

		.views-row {
			width: 25%;

			&:hover {
				.group-textos-fullgente {
					min-height: ~"calc(100% - 40px)";
					width: ~"calc(100% - 40px)";
					left: 20px;

					&::after { opacity: 0.7; }
					&::before { opacity: 0; }
					.field-name-body, .field-name-summary-body { .translate3d (0, 0, 0); }
				}
			}
		}

		.views-row-1 .group-textos-fullgente .field-name-summary-body { font-size: 17px; line-height: 20px; }

		.group-textos-fullgente {
			.transition( all 0.45s ease);
			min-height: 50px;
			padding: 10px 0;
			bottom: 20px;

			&::after {
				background-color: rgba(0,0,0,0.75);
				opacity: 0;
			}

			h2 { font-family: @bebas; font-size: 26px; text-align: center; padding-left: 0;}

			.field-name-field-lugar-full-gente {
				.mostrar;
				text-align: center;
				font-family: @strait;
				font-size: 18px;
				color: #d81f30;
			}

			.field-name-body,
			.field-name-summary-body {
				.transition( all 0.5s ease);
				.mostrar;
				.translate3d (-200%, 0, 0);
				position: absolute;
				width: 80%;
				bottom: 15px;
				left: 50%;
				margin-left: -40%;

				text-align: center;
				font-size: 14px;
				line-height: 13px;
				color: white;

				h1, h2, h3, h4, h5, h6 { font-size: 14px; font-family: @lato; font-weight: normal; }
			}
		}

		.view-content {
			> .views-row:nth-of-type(1) {
				width: 50%;

				.group-textos-fullgente {
					h2 {
						font-size: 46px;
					}
				}
			}
		}
	}
}

.region-fullgente .field-name-field-imagen-cuadrada a {
	display: block;
	&::after {
		content:'';
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: 5;
	}
}


